delete
https://example.com/customerprofiles//invoiceProducts/
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
The Remove Customer Profile Invoice service is used to remove a stored invoice profile from a customer profile.
HTTP Request
DELETE /customerprofiles/{profileId}/invoiceProducts/{invoiceProductId}
Request parameters
| Property | Type | Description |
|---|---|---|
profileIdrequired | string | Your unique identifier for the customer profile stored at Paynova. |
invoiceProductIdrequired | string | Paynova's unique identifier for the invoice product associated with the customer profile. |
Response parameters
| Property | Type | Description |
|---|---|---|
statusrequired | status | API operation status. Example: { "isSuccess":true, "errorNumber":0, "statusKey":"SUCCESS", "statusMessage":"The operation was successful." } |
